import request from '@/utils/request'

export function getAuditTaskList(query) {
  return request({
    url: '/audit/mytask/',
    method: 'get',
    params: query
  })
}

export function getAuditCertappList(query) {
  return request({
    url: '/audit/myauditcertapp/',
    method: 'get',
    params: query
  })
}